.canvasWrapper {
	padding: var(--sustk-canvas-block-spacing);
	transition: padding var(--sustk-transition-timing) ease;
	max-width: 1500px;
}

@media only screen and (min-width: 997px) {
	.canvasWrapper {
		position: relative;
		aspect-ratio: auto 1.75;
		margin-left: auto;
		margin-right: auto;
	}

	.canvas {
		min-height: 100%;
		display: grid;
		grid-column-gap: 5px;
		grid-row-gap: 5px;
		/*
			These grid template area names correspond to those assigned in
			`SustainabilityCanvasBlock.module.css`. E.g., if you change `end-game` here,
			be sure to change it there as well.
		*/
		grid-template:
			[row1-start] "key-partnerships key-activities value-proposition value-proposition customer-relationships customer-segments end-game" [row1-end]
			[row2-start] "key-partnerships key-resources value-proposition value-proposition channels customer-segments end-game" [row2-end]
			[row3-start] "cost-structure cost-structure cost-structure revenue-streams revenue-streams revenue-streams end-game" [row3-end]
			[row4-start] "organizational-development organizational-development organizational-development organizational-development organizational-development organizational-development end-game" [row4-end]
			/ minmax(0, 1fr) minmax(0, 1fr) minmax(0, 0.5fr) minmax(0, 0.5fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
	}
}
